@import url("https://fonts.verwaltungsportal.de/import/?family=DM+Sans:400,400i,500,500i,600,600i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f3f5ef;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #005331 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "DM Sans", sans-serif;
  color: #4d4d4d;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

@media (min-width: 1200px) {
  .rowWide {
    max-width: 1620px;
    width: 100%;
    margin: 0 auto;
  }

  nav.horizontally .rowWide {
    max-width: 1650px;
  }
}

a {
  color: #005331;
}

#content a,
a:is(:hover, :focus) {
  color: #005331;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}


#overflow {
  overflow: clip;
  position: relative;
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 74px;
    width: 100%;
    max-height: 100px;
  }
}

@media (min-width: 992px) {
  #logo {
    position: absolute;
    top: -33px;
    padding: 12px;
    padding-top: 35px;
    background: #fff;
    border-bottom-right-radius: 100vw;
    border-bottom-left-radius: 100vw;
    box-shadow: 0px 20px 60px 0px rgba(25, 51, 65, 0.23);
    transform-origin: top center;
    transition: scale 300ms linear;
  }

  .is-sticky #logo {
    scale: 0.75;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    min-height: 80px;
    padding: 5px 0;
    background-color: rgba(255, 255, 255, 0.95);
    border-bottom: 1px solid #193340;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #193340;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  .contrast_dark_font #burgerButton::before,
  .contrast_dark_font #burgerButton::after,
  .contrast_dark_font #burgerButtonInner {
    background-color: #000 !important;
  }

  .contrast_light_font #burgerButton::before,
  .contrast_light_font #burgerButton::after,
  .contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]:before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 5px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    padding: 13px 0;
    background: #ffffff;
    border-bottom: 1px solid transparent;
    transition:
      border 300ms ease-in-out,
      padding 300ms ease-in-out;
  }

  .is-sticky nav.horizontally {
    padding: 10px 0;
    border-bottom-color: #d0dabf;
  }

  #myNavbar,
  nav.horizontally .navbar-nav {
    column-gap: clamp(10px, 2vw, 15px);
  }

  nav.horizontally .navbar-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    padding-right: 30px;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
    z-index: 1003;
  }
}

@media (min-width: 1200px) {

  #myNavbar,
  nav.horizontally .navbar-nav {
    column-gap: clamp(10px, 2vw, 25px);
  }

  nav.horizontally {
    padding: 33px 0;
  }

  .is-sticky nav.horizontally {
    padding: 20px 0;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #262626;
  font-weight: 600;
  text-align: left;
  padding: 12px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  text-transform: uppercase;
  hyphens: auto;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid #3c606e;
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }

  nav.horizontally a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 8px 2px;
  }

}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #3c606e;
  background-color: transparent;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #3c606e;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 15px 0;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    padding: 15px 0 15px 15px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 25px 20px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 35px;
    margin-left: -25px;
  }

  .is-sticky nav.horizontally [class*="toplevel"]>ul {
    margin-top: 21px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -25px;
    margin-left: 40px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 35px;
    left: 0;
    right: 0;
    top: -35px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 40px;
    top: 0;
    bottom: 0;
    left: -40px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 10px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
  hyphens: auto;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    padding-left: 15px;
    padding-right: 15px;
  }

  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #bcc5ac;
  color: #193340;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------- banner ----------------------------------------- */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 650px);
  }

  #headerpic a.nivo-prevNav {
    left: 30px;
  }

  #headerpic a.nivo-nextNav {
    right: 30px;
  }

  #headerpic .nivo-controlNav {
    bottom: unset;
    top: 14px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* bannerOverlay */

#bannerOverlay #bannerOverlayInner {
  padding: clamp(15px, 3vw, 30px) clamp(15px, 3vw, 40px);
  background: rgba(208, 218, 191, 0.85);
  font-size: clamp(1.25rem, 2vw, 1.5625rem);
  font-weight: 500;
}

#bannerOverlay .tabHeadline {
  margin-bottom: 10px;
  font-size: clamp(1.625rem, 2.5vw, 2.25rem);
}

@media (min-width: 1200px) {
  #bannerOverlay {
    position: absolute;
    z-index: 12;
    bottom: 100px;
    left: 0;
    width: 100%;
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  #bannerOverlay {
    margin-block: 15px;
  }
}

#bannerOverlay * {
  color: #193340;
}

#bannerOverlay a {
  text-decoration: underline;
}

/* #endregion ---------------------------------- banner ----------------------------------------- */
#slogan {
  background-color: #3c606e;
  color: #fff;
  font-size: clamp(1.25rem, 2vw, 1.875rem);
  font-weight: 600;
  padding: clamp(10px, 2vw, 20px) 30px;
  box-shadow: 0px 20px 60px 0px rgba(25, 51, 65, 0.23);
  -webkit-box-shadow: 0px 20px 60px 0px rgba(25, 51, 65, 0.23);
  -moz-box-shadow: 0px 20px 60px 0px rgba(25, 51, 65, 0.23);
  right: 15px;
}

@media (min-width: 1200px) {
  #slogan {
    margin-top: -60px;
    z-index: 20;
    right: 15px;
  }
}

@media (max-width: 1199px) {
  #slogan {
    max-width: calc(100% - 30px);
    left: 15px;

  }
}

/* ------------------------------------------- buttonStyle -------------------------------------- */

.buttonStyle a:not([href^="mailto:"]):not(.has-image):not([rel]) {
  display: inline-block;
  background: #3c606e;
  color: #ffffff;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  border-radius: 19px;
  padding: 7px 20px;
  white-space: nowrap;
}

nav.horizontally .buttonStyle a:not([href^="mailto:"]):not(.has-image):not([rel]) {
  hyphens: auto;
  white-space: wrap;
}

@media (max-width: 1199px) {
  nav.horizontally .buttonStyle a:not([href^="mailto:"]):not(.has-image):not([rel]) {
    padding-left: 10px;
    padding-right: 10px;
    hyphens: auto;
    white-space: wrap;
  }
}

.buttonStyle a:not([href^="mailto:"]):not(.has-image):not([rel]):is(:hover, :focus) {
  background: #193340;
  color: #fff;
}

/* #region ------------------------------------- banner ----------------------------------------- */

/* #region ----------------------------------- contactTabs -------------------------------------- */

#contactTabs {
  font-size: 1rem;
  background: #f3f5ef;
  box-shadow: 0px 20px 60px 0px rgba(25, 51, 65, 0.23);
}

#contactTabs .tabHeadline {
  position: relative;
  font-family: inherit;
  font-weight: 600;
  font-size: 1rem;
  text-transform: uppercase;
  color: inherit;
  padding-left: 55px;
  min-height: 40px;
  color: #3c606e;
}

#contactTabs .tabHeadline::after {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  bottom: 0;
  height: 40px;
  width: 40px;
  border-radius: 4px;
  background: #3c606e center / 24px auto no-repeat;
}

#contactTabs .tabHeadline1::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath fill='%23fff' d='M795 936q-122 0-242.5-60T336 720q-96-96-156-216.5T120 261q0-19.286 12.857-32.143T165 216h140q13.611 0 24.306 9.5Q340 235 343 251l27 126q2 14-.5 25.5T359 422L259 523q56 93 125.5 162T542 802l95-98q10-11 23-15.5t26-1.5l119 26q15.312 3.375 25.156 15.188Q840 740 840 756v135q0 19.286-12.857 32.143T795 936ZM229 468l81-82-23-110H180q0 39 12 85.5T229 468Zm551 408V769l-103-21-79 83q41 19 89 31t93 14Zm-182-45ZM229 468Z'/%3E%3C/svg%3E") !important;
}

#contactTabs .tabHeadline2::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath fill='%23fff' d='M480.089 566Q509 566 529.5 545.411q20.5-20.588 20.5-49.5Q550 467 529.411 446.5q-20.588-20.5-49.5-20.5Q451 426 430.5 446.589q-20.5 20.588-20.5 49.5Q410 525 430.589 545.5q20.588 20.5 49.5 20.5ZM480 897q133-121 196.5-219.5T740 504q0-117.79-75.292-192.895Q589.417 236 480 236t-184.708 75.105Q220 386.21 220 504q0 75 65 173.5T480 897Zm.5 67q-6.5 0-12.5-2t-11-6Q308 825 234 713.106 160 601.211 160 504q0-150 96.5-239T480 176q127 0 223.5 89T800 504q0 97-74 209T503 956q-5 4-10.5 6t-12 2Zm-.5-460Z'/%3E%3C/svg%3E") !important;
}

#contactTabs .tabHeadline3::after {
  background-image: url('../img/icon-email.png') !important;
  background-size: auto !important;
}

.phoneTab+.mailTab {
  margin-top: 20px;
}

#contactTabs .tab {
  padding: 40px clamp(15px, 3vw, 40px) 35px clamp(15px, 3vw, 40px);
}

#contactTabs .template-page {
  hyphens: auto;
}

#contactTabs .tab a {
  text-decoration: underline;
}

#contactTabs .tabOpenings {
  line-height: 1.9;
}

#contactTabs :is(i, em) {
  font-size: clamp(1.75rem, 5vw, 2.5rem);
  font-style: normal;
  font-weight: 600;
  display: block;
  margin-bottom: 15px;
  color: #193340;
}

#contactTabs .tabBig {
  font-size: clamp(1.2rem, 3vw, 2.8125rem);
  font-weight: 600;
  color: #193340;
  line-height: 1.2;
}


/* #endregion -------------------------------- contactTabs -------------------------------------- */

/* --------------------------------------------- content ---------------------------------------- */

#content {
  text-align: left;
  padding-top: 40px;
  padding-bottom: clamp(40px, 7vw, 100px);
}

@media (min-width: 992px) {
  body:not(.index) #content {
    padding-top: 40px;
  }
}

/* #region -------------------------------------- teamTab --------------------------------------- */

#teamTab {
  padding: 0 0 clamp(40px, 7vw, 100px) 0;
}

#teamTab .teamTabHG {
  padding: clamp(30px, 4vw, 60px);
  background: center no-repeat;
}

#teamTab .tab {
  padding: clamp(20px, 7vw, 90px) clamp(15px, 4vw, 80px);
  background: rgba(60, 96, 110, 0.9);
}

#teamTab .tab * {
  color: #ffffff;
}

#teamTab .tab :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 45px;
}

#teamTab .buttonStyle a {
  background: #ffffff;
  color: #3c606e;
  font-weight: 600;
}

#teamTab .buttonStyle a:is(:hover, :focus) {
  background: #3c606e;
  color: #ffffff;
}

/* #endregion ----------------------------------- teamTab --------------------------------------- */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #193340;
  font-weight: 600;
  line-height: 1.2;
  font-family: "DM Sans", sans-serif;
}

:is(#serviceTabs .tabHeadline) :is(h1, h2, h3, h4, h5, h6),
h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 3.5vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.375rem);
}

#contactTabs :is(h2, h3, h4, h5, h6),
h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 2.125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 2rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.8125rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* headings margin */

footer .tab .tabHeadline {
  margin-bottom: 20px;
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6),
#contactTabs .tabHeadline {
  margin-bottom: 25px;
}

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
  padding-bottom: clamp(40px, 7vw, 100px);
}

@media (min-width: 768px) {
  footer>.row>* {
    padding: 0;
  }
}

footer #contactTabs {
  background: #fbdca4;
  padding: 50px clamp(15px, 3vw, 40px) 35px clamp(15px, 3vw, 40px);
  flex-grow: 1;
}

footer .tab * {
  color: #4d4d4d;
}

footer .tab .headlineBereich {
  color: #193340;
  font-size: clamp(1.5rem, 4vw, 1.8125rem) !important;
  margin-bottom: 30px;
  padding: 0px 15px;
}

footer .tab a {
  color: #005331;
  text-decoration: underline;
}

footer .rowColumn {
  display: flex;
  flex-direction: column;
}


@media (max-width: 767px) {

  footer #contactTabs .kontaktTabBereich .phoneTab,
  footer #contactTabs .kontaktTabBereich .mailTab {
    border-bottom: solid 1px rgba(25, 51, 64, 0.5);
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

/* footerInnerBox */

.footerInnerBox {
  background: #ffffff;
  box-shadow: 0px 20px 60px 0px rgba(25, 51, 65, 0.23);
  margin: 0 !important;
}

@media (max-width: 575px) {
  .footerInnerBox>*+* {
    border-top: 1px solid #b6b3d4;
  }
}

@media (min-width: 576px) {
  .footerInnerBox>*+* {
    border-left: 1px solid #b6b3d4;
  }
}

.footerInnerBox>* {
  padding: 40px clamp(15px, 3vw, 40px);
}

/* innerfooter */

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: block;
  line-height: 1.9;
}

#innerfooter a {
  color: #4c4c4c;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  font-size: 1rem;
}

#innerfooter a:is(:hover, :focus) {
  text-decoration: underline;
  color: #005331;
}

/* vernetzt */

#vernetzt {
  text-align: left;
  font-size: 1rem;
  color: #4d4d4d;
  line-height: 1.3;
  font-weight: 400;
  display: inline-block;
  text-decoration: none;
}

#vernetzt span {
  display: block;
}

#vernetzt img {
  margin-bottom: 15px;
}

#vernetzt strong {
  font-weight: 600;
  color: #005331;
}

/* bannerFooter */

footer .bannerFooter {
  min-height: 250px;
  line-height: 0;
}

footer .bannerFooter .banner {
  height: 100%;
  width: 100%;
}

footer .bannerFooter .banner img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

/* #endregion -------------------------------- footer ------------------------------------------- */